.borderRadius{ }
.borderRadiusTp{}
.borderRadiusBtm{}

.ddcommon {position:relative;display:-moz-inline-stack; zoom:1; display:inline-block; *display:inline; cursor:default;}
.ddcommon ul{padding:0;margin:0;}
.ddcommon ul li{list-style-type:none;}
.borderRadiusTp ul li:last-child{-moz-border-radius:0 0 5px 5px ; border-radius:0 0 5px 5px;border-bottom:0 none #c3c3c3; }
.borderRadiusBtm ul li:first-child{-moz-border-radius:5px 5px 0 0; border-radius:5px 5px 0 0 ;border-bottom:1 solid #c3c3c3; }

.ddcommon .disabled img,.ddcommon .disabled span,.ddcommon.disabledAll{
	opacity: .5; /* standard: ff gt 1.5, opera, safari */
	-ms-filter:"alpha(opacity=50)"; /* ie 8 */
	filter:alpha(opacity=50); /* ie lt 7 */
	-khtml-opacity:.5; /* safari 1.x */
	-moz-opacity:.5; /* ff lt 1.5, netscape */
	color:#999999;
}
.ddcommon .clear{
	clear:both;
}
.ddcommon .shadow{
}
.ddcommon input.text{
	color:#7e7e7e;
	padding:0 0 0 0;
	position:absolute;
	background:#fff;
	display:block;
	width:98%;
	height:98%;
	left:2px;
	top:0;
	border:none;
}
.ddOutOfVision{
	position:relative;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
}
.borderRadius .shadow{
}
.borderRadiusBtm .shadow{
}
.borderRadiusTp .border, .borderRadius .border{
}
.borderRadiusBtm .border{
}
img.fnone{float:none !important}
.ddcommon .divider{width:0; height:100%; position:absolute;}
.ddcommon .ddArrow{display:inline-block; position:absolute; top:50%; right:10px;}
.ddcommon .ddArrow:hover{background-position:0 100%;}
.ddcommon .ddTitle{padding:0; display:inline-block; width:100%}
.ddcommon .ddTitle .ddTitleText{display:block;}
.ddcommon .ddTitle .ddTitleText .ddTitleText{padding:0;}
.ddcommon .ddTitle .description{display:block;}
.ddcommon .ddTitle .ddTitleText img{position:relative; vertical-align:middle; float:left}
.ddcommon .ddChild{position:absolute;display:none;width:100%;overflow-y:auto; overflow-x:hidden; zoom:1; z-index:9999}

.list_options .ddcommon .ddChild{position:absolute;display:none;width:230px;overflow-y:auto; overflow-x:hidden; zoom:1; z-index:9999}


#color_id_msdd .ddChild{width:180px;}
#sort_by_msdd .ddChild{width:140px;}

.ddcommon .ddChild li{clear:both;}
.ddcommon .ddChild li .description{display:block;}
.ddcommon .ddChild li img{border:0 none; position:relative;vertical-align:middle;float:left}
.ddcommon .ddChild li.optgroup{padding:0;}
.ddcommon .ddChild li.optgroup .optgroupTitle{padding:0 5px; font-weight:bold; font-style:italic}
.ddcommon .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}
.ddcommon .noBorderTop{border-top:none 0  !important; padding:0; margin:0;}

/*************** default theme **********************/
.dd{
	border:1px solid #D4D4D4;
	background-color:#fff;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:10px;
}



.dd .shadow{
	box-shadow:none;
}
.dd .divider{
}
.dd .ddArrow{
	width:25px;
	height:21px;
	margin-top:-10px;
	background:url(images/d.png)  no-repeat scroll 0 0 transparent;
}
.dd .ddArrow:hover{
	margin-top:-9px;
	background:url(images/d_hover.png)  no-repeat scroll 0 0 transparent;
}
.dd .ddTitle{
	color:#333;
	font-size:14px;
	height:38px;
	line-height:36px;
	overflow:hidden;
}

.list_options .dd .ddTitle, .shipping_info_table .dd .ddTitle{
	color:#333;
	font-size:13px;
	height:32px;
	line-height:30px;
	overflow:hidden;
}

.dd .ddTitle .ddTitleText{
	padding:0px 20px 2px 10px;
}
.dd .ddTitle .ddTitleText .ddTitleText{
	padding:0PX;
}
.dd .ddTitle .description{
	font-size:12px;
	color:#666;
}
.dd .ddTitle .ddTitleText img{
	padding-right:5px;
}
.dd .ddChild{
	border:1px solid #c3c3c3;
	background-color:#F3F3F3;
	left:-1px;
}
.dd .ddChild li{
	padding:5px;
	background-color:#F3F3F3;
	border-bottom:1px solid #c3c3c3;
	cursor:pointer;
    display: block;
    line-height: 30px;
}
.dd .ddChild li .description{
	color:#666;
}
.dd .ddChild li .ddlabel{
	color:#333;
}
.ddlabel{
	overflow:hidden;
	word-wrap:break-word;
    line-height:30px;
}

.ddTitleText .ddlabel{
    line-height: 38px;
}

.list_options .ddlabel, .shipping_info_table .ddlabel{
	overflow:hidden;
	line-height: 30px;
	height:30px;
    text-align:left;
    float: left;
}

.list_options .ddlabel{
	overflow:hidden;
	line-height: 30px;
	height:30px;
	font-size:13px;
}


.dd .ddChild li.hover{
	background-color:#fff;
}
.dd .ddChild li img{
	padding:0 6px 0 0;
}
.dd .ddChild li.optgroup{
	padding:0;
}
.dd .ddChild li.optgroup .optgroupTitle{
	padding:0PX 5px;
	font-weight:bold;
	font-style:italic;
}
.dd .ddChild li.optgroup ul li{padding:5px 5px 5px 15px}

.dd .ddChild li.selected{
	color:#000;
}


